[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#366090: xlibmesa-gl: libgl1-mesa-dri not pulled in with xorg7

On Fri, May 05, 2006 at 12:09:32PM +1000, Glenn wrote:
> Package: xlibmesa-gl
> Version: 1:7.0.16
> Severity: normal
> nothing more to add.

I'll add it. Glenn let me know on irc that libgl1-mesa-dri wasn't pulled in
automatically on upgrade, so he had to install it manually to get DRI
working. We need to make sure this path is covered by upgrade. I'm not sure
if switching this package to depend on -dri is the right solution yet
though, I need to look at it more closely. Things like what to do on other
arches and such is my primary worry (I'm not sure if -dri is built

 - David Nusinow

Reply to: